### org.jfree.layouting.input.style.keys.list

# Class ListStyleTypeOther

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.list.ListStyleTypeOther`

`public class ListStyleTypeOther`
`extends java.lang.Object`

Creation-Date: 01.12.2005, 19:11:23

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSConstant`

  `ASTERISKS`

  `static CSSConstant`

  `CIRCLED_DECIMAL`

  `static CSSConstant`

  `CIRCLED_LOWER_LATIN`

  `static CSSConstant`

  `CIRCLED_UPPER_LATIN`

  `static CSSConstant`

  `DOTTED_DECIMAL`

  `static CSSConstant`

  `DOUBLE_CIRCLED_DECIMAL`

  `static CSSConstant`

  `FILLED_CIRCLED_DECIMAL`

  `static CSSConstant`

  `FOOTNOTES`

  `static CSSConstant`

  `NORMAL`

  `static CSSConstant`

  `PARANTHESISED_DECIMAL`

  `static CSSConstant`

  `PARANTHESISED_LOWER_LATIN`

## Field Details

### ASTERISKS

    public static final CSSConstant ASTERISKS

### CIRCLED_DECIMAL

    public static final CSSConstant CIRCLED_DECIMAL

### CIRCLED_LOWER_LATIN

    public static final CSSConstant CIRCLED_LOWER_LATIN

### CIRCLED_UPPER_LATIN

    public static final CSSConstant CIRCLED_UPPER_LATIN

### DOTTED_DECIMAL

    public static final CSSConstant DOTTED_DECIMAL

### DOUBLE_CIRCLED_DECIMAL

    public static final CSSConstant DOUBLE_CIRCLED_DECIMAL

### FILLED_CIRCLED_DECIMAL

    public static final CSSConstant FILLED_CIRCLED_DECIMAL

### FOOTNOTES

    public static final CSSConstant FOOTNOTES

### NORMAL

    public static final CSSConstant NORMAL

### PARANTHESISED_DECIMAL

    public static final CSSConstant PARANTHESISED_DECIMAL

### PARANTHESISED_LOWER_LATIN

    public static final CSSConstant PARANTHESISED_LOWER_LATIN